/// class PD.Commands.CommandRegistrar

PD.Commands.CommandRegistrar =
Class.extend({
});

PD.Commands.CommandRegistrar._registrations = [];

PD.Commands.CommandRegistrar.get_registrations = function () {
    return PD.Commands.CommandRegistrar._registrations;
};

PD.Commands.CommandRegistrar.registerGroup = function (id, type) {
    PD.Commands.CommandRegistrar._registrations[id] = type;
};